/* Header */

div#banner
{
	background-image: url('../../img/pages/tutorials/banners/generic.jpg');
}

/* End Header */


/* Content */

	div.box
	{
		float: left;
		width: 31.33%;
		height: auto;
		margin-top: 0;
		margin-left: 3%;
	}

	div.box.first-box
	{
		margin-left: 0
	}

	div.box.cpanel > h2, div.box.whm > h2, div.box.plesk > h2
	{
		margin-top: 10px;
	}

	div.box > div.list > p.viewall
	{
		padding-left: 0px !important;
		background: none !important;
	}

	div.box > div.list > p.viewall > a
	{
		font-style: italic;
		text-decoration: underline;
	}

	div.box > div.list > p.viewall > a:hover
	{
		text-decoration: none;
	}

	@media (max-width: 874px)
	{
		div.box
		{
			float: left;
			width: 48.5%;
			height: auto;
			margin-left: 3%;
		}

		div.box.plesk, div.box.drupal, div.box.cubecart, div.box.site-builder, div.box.phpmyadmin, div.box.virtuozzo-windows
		{
			margin-left: 0;
		}

		div.box.plesk > h2
		{
			margin-top: 20px;
		}

		div.box.build-a-website, div.box.wordpress, div.box.virtuozzo-linux, div.box.mambo, div.box.phpmyadmin, div.box.cute-ftp
		{
			margin-left: 3%;
		}
	}

	@media (max-width: 578px)
	{
		div.box
		{
			float: left;
			width: 100%;
			height: auto;
			margin-left: 0 !important;
		}

		div.box.whm > h2
		{
			margin-top: 20px;
		}
	}

	div.main > p
	{
	    margin: 10px 0px 0px 3px;
	}

	div.main > p > a
	{
		color: #1A66B4;
	}

	div.main > p > a:hover
	{
		color: #0f5296;
		text-decoration: none;
	}

	div.main > p > a + a:before
	{
	    content: "/";
	    padding: 0px 7px;
	    color: #aaa;
	}

/* End Content */